Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

AFter upgrade to Ubuntu 12.04, all my accounts previously configured in Empathy were deleted. Then, I tried t set them up again, but I see that the WLM accounts are not an option in the account types allowed by Empathy. Any help?

share|improve this question

1 Answer 1

I just had this too. I found this helped:

sudo aptitude install telepathy-haze

Then open the Chat client, and Ctrl-Q to quit it completely, then run it again and try to add the account again, and it works (or it picked up my old accounts anyway).

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.